@charset "shift_jis";
body {
	background-image: url(img/bg01.gif);
	margin-top: 0px;
	margin-bottom: 1px;
	margin-right: auto;
	margin-left: auto;
}
#container {
	width: 925px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}

#header {
	width: 905px;
	margin-bottom: 5px;
	margin-left: auto;
	background-image: url(img/bg02.gif);
	background-repeat: no-repeat;
	margin-top: 0px;
	height: 166px;
	margin-right: auto;
}
#catch {
	font-size: 22px;
	font-weight: bold;
	color: #8E8E8E;
	width: 610px;
	margin-top: 0px;
	margin-left: 140px;
	padding-top: 15px;
}


#menu {
	width: 810px;
	margin-top: 9px;
	margin-left: 48px;
	float: left;
	margin-bottom: 0px;
	border-bottom: 2px solid #5AA5DC;
}
#menu img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#main {
	width: 635px;
	margin-top: 15px;
	float: left;
	margin-bottom: 0px;
	margin-left: 13px;
}

#sub {
	width: 222px;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 25px;
	padding-bottom: 10px;
	float: left;
}
#footer {
	width: 905px;
	margin-left: auto;
	font-size: 11px;
	margin-right: auto;
	text-align: center;
	letter-spacing: 0.3em;
	color: #333399;
	line-height: 40px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	clear: both;
	border-top: 1px dotted #333333;
}
#apDiv1 {
	position: absolute;
	z-index: 1;
	top: 395px;
	height: 51px;
	width: 241px;
	right: 25px;
}
.tel {
	font-weight: bold;
	color: #707070;
	width: 210px;
	margin-top: 18px;
	float: right;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 0px;
	margin-right: 15px;
}
.logo_1 {
	width: 66px;
	float: left;
	margin-top: 3px;
	margin-left: 60px;
	margin-bottom: 0px;
}
.photo_1 {
	width: 880px;
	margin-top: 28px;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	margin-right: auto;
}

.photo_1 img {
	border-radius: 10px;
}
	

.contents_1 {
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 15px;
	border: 2px solid #C9C9C9;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	color: #492525;
	background-color: #FFF5CE;
	background: -moz-linear-gradient(#FFFFCE,#FFFFFF);
	background: -webkit-gradient(linear,left top,left bottom,from(#FFFFCE),to(#FFFFFF));
	background: linear-gradient(#FFFFCE,#FFFFFF);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}

.contents_2_1 {
	width: 304px;
	margin-bottom: 10px;
	margin-left: 8px;
	float: left;
}
.contents_2_2 {
	width: 304px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	background-image: url(img/st_1.gif);
	background-repeat: no-repeat;
}
.contents_2_3 {
	width: 278px;
	margin-top: 0px;
	border: 2px solid #51A9AC;
	padding-left: 10px;
	margin-left: 2px;
	font-size: 12px;
	color: #000000;
	padding-right: 10px;
	background-color: #FFFFFF;
	line-height: 16px;
	padding-bottom: 20px;
	padding-top: 5px;
	margin-bottom: 2px;
}




.contents_3_2 {
	font-size: 14px;
	line-height: 30px;
	color: #433A1D;
	height: 30px;
	width: 304px;
	background-image: url(img/g_19.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 0px;
	letter-spacing: 0.1em;
}
.contents_3_3 {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	background-color: #FFFFFF;
	width: 278px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 2px;
	border: 2px solid #A6C2DF;
	margin-left: 1px;
}


.contents_4 {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #53A9FF;
	width: 600px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #53A9FF;
	border-right-color: #53A9FF;
	border-left-color: #53A9FF;
	letter-spacing: 0.2em;
	text-align: center;
}
.contents_5 {
	background-color: #FFFFFF;
	width: 600px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #53A9FF;
	border-bottom-color: #53A9FF;
	border-left-color: #53A9FF;
}
.contents_6 {
	width: 545px;
	margin-top: 45px;
	margin-bottom: 5px;
	margin-left: 35px;
	background-color: #FFFFFF;
	padding-left: 20px;
	border: 4px solid #6098A8;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
	
}
.category_1 {
	width: 610px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 40px;
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #78B3CB;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #438EAF;

}
.category_1 h3 {
	font-size: 110%;
	line-height: 100%;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 15px;
	letter-spacing: 0.05em;
}
.category_2 {
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	color: #333;
	text-align: center;
	width: 575px;
	margin-top: 15px;
	margin-left: 30px;
	letter-spacing: 0.1em;
	margin-bottom: 0px;
	float: left;
	background-image: url(img/bg04.gif);
	background-repeat: repeat;
	padding-top: 4px;
	padding-bottom: 2px;
	border-bottom: 1px solid #71A9D2;
}
.category_3 {
	width: 575px;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 30px;
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	color: #630;
	text-align: center;
	background-image: url(img/bg08.gif);
	background-repeat: repeat;
	padding-top: 4px;
	padding-bottom: 2px;
	letter-spacing: 0.1em;
	border-bottom: 1px solid #8F8FC9;
	float: left;
}
.category_4 {
	font-size: 100%;
	width: 600px;
	font-weight: bold;
	color: #333333;
	background-image: url(img/bg06.gif);
	text-align: center;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-repeat: repeat;
	letter-spacing: 0.05em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFA826;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
.category_5 {
	float: left;
	width: 295px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: square;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 5px;
	margin-left: 7px;
	font-weight: bold;
	color: #1D69A3;
	padding-top: 5px;
}
.category_6 {
	float: left;
	width: 295px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #1D69A3;
	padding-left: 5px;
	padding-top: 5px;
}
.category_7 {
	width: 590px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	font-size: 14px;
	line-height: 22px;
	padding-left: 15px;
	color: #000000;
	font-weight: normal;
}
.category_8 {
	width: 575px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-image: url(img/bg07.gif);
	padding: 7px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
	background-repeat: repeat;
}
.category_9 {
	width: 615px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #569ADE;
	margin-bottom: 20px;
	clear: left;
	margin-right: auto;
	margin-left: auto;
}
.category_9 h3 {
	font-size: 100%;
	line-height: 120%;
	color: #433A1D;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #FF6600;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 7px;
	letter-spacing: 0.05em;
}

.company_1 {
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	width: 206px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #457CC0;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 15px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}


.company_2 {
	font-size: 90%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
	color: #333333;
	width: 207px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	margin-bottom: 15px;
	text-indent: 0.5em;
	line-height: 23px;
}
.comment_1 {
	background-image: url(img/bg05.gif);
	width: 575px;
	padding: 4px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
}
.comment_2 {
	background-image: url(img/bg04.gif);
	padding: 4px;
	width: 575px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 12px;
	margin-left: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
}

.comment_3 {
	font-size: 13px;
	line-height: 18px;
	color: #C82067;
	background-color: #FFFFFF;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-weight: bold;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.comment_5 {
	width: 560px;
	float: left;
	margin-left: 30px;
	margin-top: 5px;
	margin-bottom: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}


.sub_1 {
	background-color: #FFFF66;
	text-align: center;
	width: 207px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #999966;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ACAC82;
}
.sub_2 {
	width: 183px;
	margin-top: 3px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	font-size: 12px;
	color: #666666;
	background-color: #FFFF88;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-left-color: #E8E8E8;
	padding-top: 5px;
	text-align: center;
	line-height: 18px;
}
.sub_3 {
	width: 210px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
.sub_4 {
	width: 205px;
	border-bottom-width: 2px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: double;
	border-bottom-color: #EB93B0;
	border-left-color: #EB93B0;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	text-align: center;
}
.sub_5 {
	width: 192px;
	margin-top: 8px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	border: 2px dashed #EB93B0;
	font-size: 13px;
	font-weight: normal;
	background-color: #FFF7F7;
	color: #E24C8D;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 8px;
	line-height: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.section {
	padding-left: 15px;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}


.menu_1 {
	list-style-type: none;
	text-align: left;
	width: 207px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	letter-spacing: 0.1em;
	padding: 0px;
	color: #000057;
	}


.menu_1 li {
	padding-top: 3px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #457CC0;
}	
.menu_1 li a {
	display: block;
	position: relative;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	text-decoration: none;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #457CC0;
	background-color: #FFFFFF;
	background-image: url(img/bg03.gif);
	background-repeat: repeat-x;
}
.menu_1 li a:hover {
	border-left-color: #759ED0;
	border-left-width: 5px;
	border-left-style: solid;
	text-decoration: underline;
	color: #3C9DFF;
}
.info_1 {
	width: 185px;
	margin-left: 70px;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	clear: left;
}

.inner_box {
	width: 575px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

.inner_1 {
	font-size: 16px;
	font-weight: bold;
	color: #0071BC;
	margin: -35px 0px 15px 40px;
	line-height: 24px;
}

.inner_2 {
	width: 254px;
	font-size: 14px;
	font-weight: bold;
	color: #005279;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 30px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #8DBADB;
	border-left-color: #8DBADB;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8DBADB;
	margin-top: 1px;
	height: 240px;
	line-height: 150%;
}
.inner_3 {
	float: left;
	width: 255px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 16px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8DBADB;
	border-bottom-color: #8DBADB;
	border-right-width: 1px;
	border-bottom-width: 1px;
	font-size: 14px;
	font-weight: bold;
	color: #005279;
	text-align: center;
	background-color: #FFFFFF;
	margin: 1px;
	height: 240px;
	line-height: 150%;
}


.inner_2_2 {
	width: 254px;
	font-size: 14px;
	font-weight: bold;
	color: #005279;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 30px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #8DBADB;
	border-left-color: #8DBADB;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8DBADB;
	margin-top: 1px;
	height: 300px;
	line-height: 150%;
}
.inner_3_2 {
	float: left;
	width: 255px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 16px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #8DBADB;
	border-bottom-color: #8DBADB;
	border-right-width: 1px;
	border-bottom-width: 1px;
	font-size: 14px;
	font-weight: bold;
	color: #005279;
	text-align: center;
	background-color: #FFFFFF;
	margin: 1px;
	height: 300px;
	line-height: 150%;
}



.inner_4 {
	background-color: #FFFFFF;
	text-align: center;
	height: 340px;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
}
.inner_5 {
	width: 543px;
	background-color: #FFFFFF;
	text-align: center;
	float: left;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 30px;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 5px;
	margin-left: 30px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8A8AC6;
	border-right-color: #8A8AC6;
	border-bottom-color: #8A8AC6;
	border-left-color: #8A8AC6;
}
.inner_6 {
	background-color: #F3E8FF;
	float: left;
	width: 220px;
	margin-top: 2px;
	font-size: 13px;
	line-height: 20px;
	color: #000;
	text-align: justify;
	margin-left: 15px;
	position: relative;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	border-radius: 15px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
}



.img_1 {
	float: right;
	width: 151px;
	margin-top: 25px;
	margin-bottom: 0px;
	border: 1px solid #FFFFFF;
	margin-left: 22px;
	margin-right: 22px;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
}

.img_2 {
	width: 34px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.img_3 {
	width: 100px;
	border: 2px solid #C2C2C2;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.img_4 {
	width: 115px;
	margin-top: 40px;
	padding-bottom: 5px;
}
.img_5 {
	width: 122px;
	padding-top: 20px;
}
.img_6 {
	width: 122px;
	padding-bottom: 40px;
	padding-top: 30px;
}

/*
.img_6_2 {
	width: 122px;
	padding-bottom: 70px;
	padding-top: 30px;
}
*/

.img_7 {
	width: 66px;
	margin-right: 130px;
	margin-top: 5px;
	float: right;
}
.img_8 {
	width: 263px;
	margin-top: 10px;
	margin-left: 15px;
}
.img_9 {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	position: relative;
	top: -140px;
	width: 133px;
	clear: right;
	float: right;
	right: 40px;
}
.img_10 {
	width: 146px;
	margin-top: -22px;
	margin-right: 35px;
	float: right;
}
.img_11 {
	float: left;
	width: 100px;
	margin-left: 7px;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
	border: 1px solid #FFFFFF;
}
.img_12 {
	width: 220px;
	border: 1px solid #FFFFFF;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 25px;
	margin-right: 10px;
	margin-left: 20px;
	background-color: #FFFFC4;
}
.img_13 {
	width: 520px;
	margin-bottom: 5px;
	float: left;
}
.img_14 {
	width: 38px;
	margin-right: 8px;
	float: left;
	margin-bottom: 0px;
	margin-top: -12px;
	margin-left: 0px;
	clear: left;
}
.img_15 {
	width: 38px;
	float: left;
	margin-right: 8px;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 5px;
	clear: left;
}
.img_16 {
	width: 580px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 4px solid #FFFFFF;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
}
.img_17 {
	width: 593px;
	margin-top: 23px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.img_18 {
	width: 551px;
	margin-top: 35px;
	margin-bottom: -15px;
	margin-left: 45px;
}
.img_19 {
	width: 345px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: -15px;
	margin-left: auto;
}
.img_20 {
	float: right;
	width: 155px;
	margin-left: 20px;
	margin-right: 35px;
	margin-top: 25px;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
	border: 1px solid #FFFFFF;
}
.img_21 {
	float: right;
	width: 236px;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
}
.img_22 {
	float: left;
	width: 122px;
	margin-left: 30px;
	background-color: #FFFFFF;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #A20000;
	text-align: center;
	margin-top: -10px;
	margin-right: 22px;
}
.img_23 {
	float: left;
	width: 115px;
	margin-top: 75px;
	background-color: #FFFFFF;
	margin-left: 25px;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	color: #A20000;
	text-align: center;
	margin-right: 25px;
}
.img_24 {
	position: relative;
	left: -38px;
	top: -30px;
}
.img_25 {
	margin-left: 3px;
}
.img_26 {
	position: absolute;
	left: -12px;
	top: -9px;
	height: 35px;
	width: 53px;
	z-index: 1;
}
.img_27 {
	width: 190px;
	float: left;
	margin-right: 20px;
	margin-left: 20px;
	border: 1px solid #FFFFFF;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;
	text-align: center;
	margin-top: 15px;
	background-color: #E4E2D5;
}












.map_1 {
	font-size: 100%;
	line-height: 23px;
	width: 615px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-bottom-width: 1px;
	border-left-width: 6px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #666666;
	font-weight: bold;
	letter-spacing: 0.2em;
	text-indent: 0.8em;
	color: #333333;
}
.map_2 {
	float: left;
	width: 320px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 5px;
	line-height: 30px;
	text-align: center;
	margin-left: 10px;
	padding-right: 5px;
	padding-top: 20px;
	background-color: #FFFFFF;
	-moz-box-shadow: #999999 1px 1px 3px 2px;
	-webkit-box-shadow: #999999 1px 1px 3px 2px;
	box-shadow: #999999 1px 1px 3px 2px;
	-ms-box-shadow: #999999 1px 1px 3px 2px;
	-o-box-shadow: #999999 1px 1px 3px 2px;	
}
.map_3 {
	float: right;
	width: 280px;
	margin-bottom: 10px;
	margin-top: 50px;
	margin-right: 0px;
	font-size: 15px;
	color: #5A5A5A;
	font-weight: bold;
	line-height: 20px;
}
.pagetop {
	float: right;
	width: 84px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 0px;
}

.ta_1 {
	width: 212px;
	margin-right: auto;
	margin-left: auto;
	border-collapse: collapse;
	margin-bottom: 10px;
}
.ta_1 th {
	text-align: left;
	text-indent: 0.5em;
	font-size: 13px;
	line-height: 18px;
	color: #505050;
	letter-spacing: 0.1em;
}
.ta_1 td {
	font-size: 12px;
	color: #505050;
	font-weight: normal;
	line-height: 18px;
	padding-left: 18px;
	letter-spacing: 0.1em;
}
.ta_2 {
	float: right;
	width: 155px;
	font-size: 11px;
	color: #2C4B70;
	margin-top: 30px;
	border-collapse: collapse;
	line-height: 20px;
}
.ta_2 th {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #569ADE;
	letter-spacing: 0.1em;
	border: 1px solid #73ABE4;
	font-weight: normal;
	width: 26px;
}
.ta_2 td {
	font-size: 12px;
	color: #000000;
	width: 110px;
	border: 1px solid #73ABE4;
	text-align: center;
}
.ta_3 {
	width: 150px;
	font-size: 10px;
	float: right;
	color: #2C4B70;
	border-collapse: collapse;
	letter-spacing: 0.1em;
	margin-top: 2px;
}
.ta_3 th,
.ta_3 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 11px;
	color: #000000;
	padding-left: 0.5em;
}
.ta_4 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}
.ta_4 th {
	font-size: 14px;
	font-weight: bold;
	color: #1D69A3;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #006DDB;
	letter-spacing: 0.1em;
	text-align: left;
	text-indent: 0.5em;
	line-height: 18px;
}
.ta_4 td {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 0.1em;
	text-indent: 0.6em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.ta_5 {
	width: 575px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.ta_5 th {
	font-size: 14px;
	color: #4F4F4F;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 5px;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
}
.ta_5 td {
	letter-spacing: 0.1em;
	font-size: 14px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	color: #000000;
	text-indent: 0.5em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
.ta_6 {
	width: 590px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 35px;
	margin-left: auto;
	border-collapse: collapse;
	letter-spacing: 0.1em;
}
.ta_6 th {
	color: #4C4C4C;
	background-color: #C0E5F9;
	font-size: 13px;
	line-height: 20px;
	width: 115px;
	letter-spacing: 0.2em;
}
.ta_6 td{
	background-color: #FFFFFF;
	padding-left: 15px;
	font-size: 13px;
	color: #000000;
	line-height: 20px;
	letter-spacing: 0.1em;
}
.ta_7 {
	width: 590px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	margin-top: -10px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #73ABE4;
	border-bottom-color: #73ABE4;
}
.ta_7 th {
	width: 115px;
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	letter-spacing: 0.1em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
}
.ta_7 td {
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	letter-spacing: 0.1em;
}

.ta_8 {
	width: 600px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border-collapse: collapse;
}

.ta_8 th {
	text-align: left;
	font-size: 14px;
	color: #333;
	background-color: #B0DFF8; /*#F2F2F2;*/
	width: 120px;
	line-height: 18px;
}

.ta_8 td {
	font-size: 14px;
	font-weight: normal;
	color: #333;
	background-color: #FFFFFF;
	word-break: break-all;
	max-width: 300px; /* 要素の最大幅を指定 */
}

.border_0 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.border_1 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #73ABE4;
}
.border_2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
}
.border_3 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #00C;
}




.bg-color1 {
	background-color: #C0E5F9;
}
.bg-color2 {
	background-color: #FFFFFF;
}
.bg_color3 {
	background-color: #D1D1D1;
}
.bg_color4 {
	background-color: #FFFFC4;
}




h1 {
	width: 509px;
	margin-top: 3px;
	float: left;
	margin-bottom: 0px;
	margin-left: 37px;
}

h2 {
	width: 621px;
	margin-top: 0px;
	margin-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
}


.f_1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 15px;
	color: #FF0000;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-left: 15px;
	line-height: 30px;
}
.f_2 {
	font-size: 21px;
	font-weight: bold;
	color: #3184BB;
}
.f_3 {
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #60A3D0;
	color: #007BCE;
	text-shadow: #379BFF 1px 1px 2px, #E4E4E4 0 0 0.3em;
	letter-spacing: 1px;
}
.f_4 {
	font-size: 14px;
	font-weight: normal;
	color: #FD6C6C;
}
.f_5 {
	font-size: 17px;
	line-height: 25px;
	color: #000057;
	font-weight: normal;
}
.f_6 {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}
.f_7 {
	font-size: 17px;
	line-height: 25px;
	font-weight: bold;
	color: #0071BC;
	letter-spacing: 0.1em;
}
.f_8 {
	font-size: 14px;
	font-weight: normal;
	color: #006BB4;
}
.f_9 {
	font-size: 23px;
	font-weight: bold;
	color: #FF9900;
}
.f_10 {
	font-size: 15px;
	font-weight: bold;
	color: #FF9900;
}
.f_11 {
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.f_12 {
	font-size: 15px;
	color: #00557D;
	margin-top: 25px;
	margin-bottom: 25px;
	line-height: 20px;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
}
.f_13 {
	font-size: 14px;
	line-height: 24px;
	color: #000000;
	letter-spacing: 0.1em;
	padding-right: 20px;
	padding-left: 20px;
	font-weight: normal;
}
.f_14 {
	font-size: 15px;
	line-height: 20px;
	color: #00557D;
	margin-left: 100px;
	margin-top: 25px;
	font-weight: normal;
}
.f_15 {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	letter-spacing: 0.1em;
}
.f_16 {
	font-size: 11px;
	font-weight: normal;
	color: #2F2F2F;
	width: 127px;
	line-height: 17px;
	text-align: left;
	margin-top: 30px;
	float: right;
}
.f_17 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	clear: both;
	text-align: justify;
	line-height: 20px;
}
.f_18 {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
	margin-left: 37px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.f_19 {
	font-size: 14px;
	color: #E10000;
	text-decoration: none;
	font-weight: bold;
}
.f_20 {
	font-size: 13px;
	color: #1F75B4;
	line-height: 20px;
	font-weight: normal;
}
.f_21 {
	font-size: 15px;
	font-weight: bold;
	color: #A20000;
	margin-left: 22px;
	line-height: 25px;
}
.f_22 {
	font-size: 15px;
	font-weight: bold;
	color: #00557D;
	width: 510px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	line-height: 20px;
}
.f_23 {
	font-size: 15px;
	color: #000000;
	width: 510px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	line-height: 22px;
	font-weight: normal;
}
.f_24 {
	font-size: 16px;
	font-weight: bold;
	color: #FD3939;
}
.f_25 {
	font-size: 23px;
	font-weight: bold;
	color: #6C0;
}
.f_26 {
	font-size: 23px;
	font-weight: bold;
	color: #FD7171;
}
.f_27 {
	font-size: 13px;
	font-weight: bold;
	color: #1F75B4;
}

.f_28 {
	font-size: 100%;
	line-height: 140%;
	color: #E10000;
	width: 510px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -20px;
	font-weight: bold;
	text-decoration: underline;
}

.f_29 {
	font-size: 15px;
	color: #00557D;
	margin-top: 25px;
	margin-bottom: 5px;
	line-height: 20px;
	width: 520px;
	margin-right: auto;
	margin-left: auto;
	font-weight: normal;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #457CC0;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}


/*
.topic {
	width: 207px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 8px;
	padding-top: 8px;
	padding-bottom: 10px;
}
*/

.topic-x {
	width: 185px;
	background: #f5f9fc;
	border: 1px solid #A7C5D8;
	font-size: 14px;
	line-height: 1.4;
	margin-right: auto;
	margin-left: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.topic-x .title {
	font-weight: bold;
	margin-bottom: 6px;
	font-size: 15px;
}

.topic-x .link a {
  color: #1d9bf0;
  font-weight: bold;
  text-decoration: none;
}

.topic-x .link a:hover {
  text-decoration: underline;
}
